
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "Disposez les fichiers dans des dossiers dont le chemin est défini par un modèle donné.
Un modèle peut comporter du texte et des métadonnées.";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "Composez un modèle";

/* Example: */
"FIM-K6-qzi.title" = "Exemple:";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "Aucun fichier sélectionné";

/* Relative to: */
"LtN-wL-cgA.title" = "Relatif à:";

/* Path: */
"cIH-pv-uGB.title" = "Chemin:";

/* Options */
"IkU-vy-q1h.title" = "Options:";
"yes-jD-FCU.title" = "Format:";
"85j-Eo-7Kz.title" = "Ignorer les composants invalides";
"cMh-dd-wYo.title" = "Copier les fichiers";
"azI-4l-rE7.title" = "Migrer les fichiers associés";
"bub-e4-Jdp.title" = "Migrer les tags de dossier";
"VFC-ST-BX9.title" = "Supprimer les dossiers vides";

/* Cancel */
"4tv-QZ-qJu.title" = "Annuler";

/* Create */
"v9U-rb-VqA.title" = "Générer";
